Debian Bug report logs - #721440
RM: hlbr -- RoQA; orphaned, dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>

Date: Sat, 31 Aug 2013 15:24:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#721440; Package wnpp. (Sat, 31 Aug 2013 15:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 31 Aug 2013 15:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: hlbr -- IPS that runs over layer 2 (no TCP/IP stack required)
Date: Sat, 31 Aug 2013 12:21:27 -0300
Package: wnpp
Severity: normal

The project was abandoned and the software has several bugs. It should not be
used on current networks (upstream recommendation)[1]. Thus, I am leaving
this package.

PS: I am an upstream of the HLBR.

Regards,

Eriberto

[1] http://hlbr.sourceforge.net/index.html.en



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#721440; Package wnpp. (Tue, 17 Sep 2013 18:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eriberto <eriberto@eriberto.pro.br>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 17 Sep 2013 18:12:05 GMT) Full text and rfc822 format available.

Message #10 received at 721440@bugs.debian.org (full text, mbox):

From: Eriberto <eriberto@eriberto.pro.br>
To: 721440@bugs.debian.org
Subject: Re: O: hlbr -- IPS that runs over layer 2 (no TCP/IP stack required)
Date: Tue, 17 Sep 2013 15:10:12 -0300
Package was moved from SVN to GIT (collab-maint).

Please, see http://anonscm.debian.org/gitweb/?p=collab-maint/hlbr.git

Regards,

Eriberto



Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Fri, 31 Jan 2014 21:09:13 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: hlbr -- RoQA; orphaned, dead upstream' from 'O: hlbr -- IPS that runs over layer 2 (no TCP/IP stack required)' Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Fri, 31 Jan 2014 21:09:15 GMT) Full text and rfc822 format available.

Added indication that bug 721440 blocks 721441 Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Fri, 31 Jan 2014 21:09:18 GMT) Full text and rfc822 format available.

Removed indication that bug 721440 blocks 721441 Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Fri, 31 Jan 2014 21:24:08 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 721440: 721441 Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Fri, 31 Jan 2014 21:24:09 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 17 Feb 2014 13:12:18 GMT) Full text and rfc822 format available.

Notification sent to Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>:
Bug acknowledged by developer. (Mon, 17 Feb 2014 13:12:18 GMT) Full text and rfc822 format available.

Message #25 received at 721440-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 721440-close@bugs.debian.org
Cc: hlbr@packages.debian.org, hlbr@packages.qa.debian.org
Subject: Bug#721440: Removed package(s) from unstable
Date: Mon, 17 Feb 2014 13:10:46 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      hlbr |    1.7.2-2 | source, amd64, armel, armhf, i386, mips, mipsel, powerpc, s390x, sparc

------------------- Reason -------------------
RoQA; orphaned, dead upstream
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors until the next
dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721440@bugs.debian.org.

The full log for this bug can be viewed at https://bugs.debian.org/721440

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 18 Mar 2014 07:36:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:05:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.